E-Arogya - Feature #516

client side bypass-sever improper validation refreal order

27/05/2024 02:30 PM - Harish Beechani

Status: Resolved Start date: 27/05/2024
Priority: High Due date:

Assignee: Vasudev Mamidi % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Sprint 5 (27th To 31st May) Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 27/05/2024 09:01 PM - Vasudev Mamidi

- Status changed from New to In Progress

#2 - 27/05/2024 09:01 PM - Vasudev Mamidi

- Status changed from In Progress to Resolved

#3 - 02/06/2024 10:30 PM - Harish Beechani
- Target version set to Sprint 5 (27th To 31st May)
